{
    "tetra.material.falsite": "Фалсит",
    "tetra.material.falsite.prefix": "фалситовый",
    "tetra.material.ventium": "Вентиум",
    "tetra.material.ventium.prefix": "вентиумовый",
    "tetra.material.horizonite": "Горизонит",
    "tetra.material.horizonite.prefix": "горизонитовый",
    "tetra.material.diopside": "Диопсид",
    "tetra.material.diopside.prefix": "диопсидовый",
    "tetra.material.charoite": "Чароит",
    "tetra.material.charoite.prefix": "чароитовый",
    "tetra.material.moonstone": "Лунный камень",
    "tetra.material.moonstone.prefix": "луннокаменный",
    "tetra.material.pyrope": "Пироп",
    "tetra.material.pyrope.prefix": "пироповый",
    "tetra.material.aquite": "Аквит",
    "tetra.material.aquite.prefix": "аквитовый",
    "tetra.material.turquoise_stone": "Бирюза",
    "tetra.material.turquoise_stone.prefix": "бирюзовый",
    "tetra.material.lunar_stone": "Лунный камень",
    "tetra.material.lunar_stone.prefix": "луннокаменный",
    "tetra.material.bluebright": "Синесвет",
    "tetra.material.bluebright.prefix": "синесветовый",
    "tetra.material.lunar_wood": "Лунное дерево",
    "tetra.material.lunar_wood.prefix": "луннодеревянный",
    "tetra.material.frostbright": "Морозоцвет",
    "tetra.material.frostbright.prefix": "морозоцветовый",
    "tetra.material.maple": "Клён",
    "tetra.material.maple.prefix": "кленовый",
    "tetra.material.starlit": "Звёздный свет",
    "tetra.material.starlit.prefix": "звёздносветовый",
    "tetra.material.dusk": "Сумерки",
    "tetra.material.dusk.prefix": "сумеречный",
    "tetra.material.comet": "Комета",
    "tetra.material.comet.prefix": "кометный",

    "tetra.improvement.dimasctetracompat/horizoned.name": "Горизонитовый",
    "tetra.improvement.dimasctetracompat/horizoned.description": "Автоматически переплавляет блоки, на которые эффективен этот инструмент",
    "tetra.improvement.dimasctetracompat/fairweather.name": "Ясная погода",
    "tetra.improvement.dimasctetracompat/fairweather.description": "Этот инструмент эффективен в измерениях Эвербрайт и Эвердоун"
}